httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mlrx <m...@18informatique.com>
Subject Re: [users@httpd] apache 2.4 and mod_perl2
Date Thu, 01 Mar 2018 07:12:28 GMT
Le 28/02/2018 à 18:33, David Mehler a écrit :
> Hello,
> 
> Yes I did. I am still getting the error now about the invalid
> PerlModule line I just added.
> 
> Thanks.
> Dave.

Hello,

Had you try to use a script in your directory with
"PerlResponseHandler perlweb::scriptname"?
Is it ok with loading all modules/files you need?
Is there some other errors in logs?
Do you use the maximum verbosity?
Had you temporaly remove all restriction directives in
apache/vhost conf?

Regards,
-- 
benoist

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message